path: /build/build/Template-Toolkit-dev-perl-2.270.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test mysql postgres" emerge dev-perl/Template-Toolkit -pv -t && \
    USE="-test mysql postgres" emerge -j ${JOBS} --nodeps dev-perl/Template-Toolkit
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/Template-Toolkit && luet-portage --dir
    /pkgdir/Template-Toolkit dev-perl/Template-Toolkit && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:f7ec2887f80a3ed7860390ccd1c0ff168c242c0bc2480a2d2c73f25068b05005
  package:
    name: Template-Toolkit
    version: 2.270.0
    category: dev-perl
    use_flags:
    - -test
    - mysql
    - postgres
    requires:
    - name: Text-Autoformat
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: The Template Toolkit
    uri:
    - https://metacpan.org/release/Template-Toolkit
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-11-28 19:58:20.423398376 +0000 UTC m=+91.851036456
    labels:
      DEPEND: dev-perl/Text-Autoformat mysql? ( dev-perl/DBD-mysql ) postgres? ( dev-perl/DBD-Pg
        ) >=dev-perl/AppConfig-1.56 test? ( dev-perl/CGI ) dev-lang/perl:=
      IUSE: xml gd mysql postgres latex vim-syntax test
      RDEPEND: dev-perl/Text-Autoformat mysql? ( dev-perl/DBD-mysql ) postgres? (
        dev-perl/DBD-Pg ) >=dev-perl/AppConfig-1.56 dev-lang/perl:=
      emerge.packages: dev-perl/Template-Toolkit
      kit: perl-kit
      original.package.name: dev-perl/Template-Toolkit
      original.package.slot: "0"
      original.package.version: 2.270.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/Template-Toolkit
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 0f87b1b0887e97fdab12217b4780ed8aa4dd473988b139c0c5a883d68fb8954c
compressiontype: zstd
files:
- usr/bin/tpage
- usr/bin/ttree
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Base.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Config.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Constants.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Context.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Directive.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Document.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Exception.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/FAQ.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Filters.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Grammar.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Iterator.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Manual/Config.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Manual/Credits.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Manual/Directives.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Manual/Filters.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Manual/Internals.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Manual/Intro.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Manual/Plugins.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Manual/Syntax.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Manual/VMethods.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Manual/Variables.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Manual/Views.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Manual.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Modules.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Namespace/Constants.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Parser.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugin/Assert.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugin/CGI.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugin/Datafile.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugin/Date.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugin/Directory.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugin/Dumper.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugin/File.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugin/Filter.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugin/Format.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugin/HTML.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugin/Image.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugin/Iterator.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugin/Math.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugin/Pod.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugin/Procedural.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugin/Scalar.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugin/String.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugin/Table.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugin/URL.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugin/View.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugin/Wrap.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugin.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Plugins.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Provider.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Service.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Stash/Context.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Stash/XS.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Stash.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Test.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Toolkit.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Tools/tpage.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Tools/ttree.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Tools.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Tutorial/Datafile.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Tutorial/Web.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/Tutorial.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/VMethods.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template/View.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Template.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Template/.packlist
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Template/Stash/XS/XS.so
- usr/share/doc/Template-Toolkit-2.270.0-r1/Changes.bz2
- usr/share/doc/Template-Toolkit-2.270.0-r1/README.bz2
- usr/share/doc/Template-Toolkit-2.270.0-r1/TODO.bz2
- usr/share/man/man1/tpage.1.bz2
- usr/share/man/man1/ttree.1.bz2
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/BUILD_TIME
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/CATEGORY
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/CBUILD
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/CFLAGS
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/CHOST
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/CONTENTS
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/COUNTER
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/CXXFLAGS
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/DEFINED_PHASES
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/DEPEND
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/DESCRIPTION
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/EAPI
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/FEATURES
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/HOMEPAGE
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/INHERITED
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/IUSE
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/KEYWORDS
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/LDFLAGS
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/LICENSE
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/NEEDED
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/PDEPEND
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/PF
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/PROVIDES
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/RDEPEND
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/REQUIRES
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/SIZE
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/SLOT
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/Template-Toolkit-2.270.0-r1.ebuild
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/USE
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/environment.bz2
- var/db/pkg/dev-perl/Template-Toolkit-2.270.0-r1/repository
package_cacheimage: ""
runtime:
  name: Template-Toolkit
  version: 2.270.0
  category: dev-perl
  use_flags:
  - -test
  - mysql
  - postgres
  requires:
  - name: AppConfig
    version: '>=0'
    category: dev-perl
  - name: DBD-Pg
    version: '>=0'
    category: dev-perl
  - name: DBD-mysql
    version: '>=0'
    category: dev-perl
  - name: Text-Autoformat
    version: '>=0'
    category: dev-perl
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: The Template Toolkit
  uri:
  - https://metacpan.org/release/Template-Toolkit
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: dev-perl/Text-Autoformat mysql? ( dev-perl/DBD-mysql ) postgres? ( dev-perl/DBD-Pg
      ) >=dev-perl/AppConfig-1.56 test? ( dev-perl/CGI ) dev-lang/perl:=
    IUSE: xml gd mysql postgres latex vim-syntax test
    RDEPEND: dev-perl/Text-Autoformat mysql? ( dev-perl/DBD-mysql ) postgres? ( dev-perl/DBD-Pg
      ) >=dev-perl/AppConfig-1.56 dev-lang/perl:=
    emerge.packages: dev-perl/Template-Toolkit
    kit: perl-kit
    original.package.name: dev-perl/Template-Toolkit
    original.package.slot: "0"
    original.package.version: 2.270.0-r1
